
[WORDS_CATEGORY]
# Удаление категорий может привести к проблемам в работе словаря, если там будет отсутствующая здесь категория
# Для нового словаря можно делать любые категории
categs=Ощущения,Торговля,Одежда,Числа,Еда,Родственники,Учеба,Животные,Растительность,Природа,Работа,Дом,Транспорт,СМИ,Искусство,Человек,Медицина,Общение,Досуг,Служебные,Неправильные глаголы,Прочие,Названия,Город,Время,Техника,Архив

[MAIN_FORM]
splitter3Size1=116
splitter3Size0=331
splitter2Size1=163
splitter2Size0=163
currentTab=2
height=581
width=735
topY=48
topX=258

[ONE_WORD_FORM]
height=229
width=516
topY=198
topX=172

[CATEGORY_FORM]
height=229
width=464
topY=198
topX=696

[FILTER_FORM]
height=422
width=560
topY=170
topX=418

[SPEECH_PART_FORM]
height=380
width=292
topY=190
topX=308

[SETTINGS_FONT]
bckg_cont_b=239
bckg_cont_g=239
bckg_cont_r=80
bckg_b=200
bckg_g=208
bckg_r=212
font_b=127
font_g=0
font_r=0
font_italic=false
font_weight=75
font_size=14
font_family=Arial Unicode MS

[PATHS]
dict_dir=./dictionaries

[ANOTHER_SETTINGS]
num_right_learn=3
traffic_lights=0
vertical=true
settings_page=1
show_parts_dashes=false
show_parts_nums=false
flash_i_wrong=true
show_speech_parts=false

[SORTING]
by_foreign=true
by_lessons=true
by_files=false

[WORK_SETTINGS]
lesson=3 Урок 1
use_archive=false
speed=70
use_autocheck=false
en_ru=true
by_time=false
use_filter=false
training=false

[HELP_PAGE]
current=0
